/* @import url(http://fonts.googleapis.com/css?family=Play:400,700); */

.standout {
	font-weight: bold;
	color: #AACCFF;
	font-size: 17pt;
}
h4 {
	font-family: 'Play', sans-serif;
	font-size: 28pt;	
	font-weight: normal;
	margin: 20px 0 5px 0;
}
.bc {
	text-align: left;
	font-size: 8pt;
	color: #AAA !IMPORTANT;
	font-family: sans-serif;
	margin-bottom: 5px;
	margin-top: -5px;
}
.bc a {
	color: #BBB !IMPORTANT;
}
.listing-area {
	font-family: sans-serif !IMPORTANT;
	font-size: 12pt;
}
.listing-area table {
	border: 1px #AAA solid;
	background-color: #EEE;
}
.listing-area td {
	background-color: #FFF;
	padding: 4px;
	border: 1px #CCC solid;
	margin: 2px;
}
.listing-area td a {
	color: #000;
}
.t-right {
	text-align: right;
}
.listing-area th {
	font-weight: normal;
	padding: 4px;
	font-weight: bold;
}
.listing-area th a {
	text-decoration: none;
	
}
.listing-area th a:hover {
	text-decoration: underline;
}

.faq-list {
	list-style: none;
	margin-right: 50px;
}
.faq-list li {
	position: relative;
	padding-left: 40px;
}
.faq-list li:before {
	content: "Q";
	position: absolute;
	left: 0;
	top: -10px;
	font-size: 28pt;	
	font-weight: bold;
	color: #AAA;
}
.faq-list h4 {
	font-size: 16pt !IMPORTANT;
	color: #840;
	font-weight: bold;
}
.large-list {
	list-style: none;
	counter-reset: my-badass-counter;
}
.large-list li {
	position: relative;
	padding-left: 50px;
}
.large-list li:before {
	content: counter(my-badass-counter)".";
	counter-increment: my-badass-counter;	
	position: absolute;
	left: 0;
	top: -7px;
	font-size: 28pt;	
	font-weight: bold;
	color: #8b7c72;
}
.large-list h4 {
	font-size: 20pt !IMPORTANT;
	color: #840;
	font-weight: bold;
}
#popup_modal {
	background-color: rgba(0,0,0,0.5); 
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1000;
	top: 0;
	left: 0;
	right: 0;
	display: none;
}
.popup {
	display: none;
	border: 1px #111 solid;
	border-radius: 15px;
	margin: 50px auto auto auto;
	width: 700px;
	background-color: rgba(75,86,123,0.9); 
	box-shadow: 2px 2px 10px #000;
	position: absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	z-index: 1001;
}
#popup_body {
	overflow-y: scroll;
	overflow-x: none;
	height: 500px;
	width: 95%;
	margin: auto;
	margin-top: 10px;
	background-color: rgba(0,0,0,0.8); 
	border: 1px #111 solid;
	padding: 2px;
}
#popup_body p {
	margin: 10px;
}
#login-box {
	border: 1px #111 solid;
	border-radius: 15px;
	margin: 30px auto auto auto;
	width: 400px;
	background-color: rgba(75,86,123,0.4); 
	box-shadow: 2px 2px 10px #000;
}
#login-header {
	background-color: rgba(0,0,0,0.4); 
	padding: 10px;
	border-radius: 10px;	
	margin: 3px;
	font-size: 20pt;
	font-weight: 700;
	letter-spacing: 1px;
	text-align: center;
	font-family: 'Play', sans-serif;
	background-image: url('/images/lock.png');
	padding-left: 35px;
	background-position: 80px 18px;
	background-repeat: no-repeat;
}

.login-set {
	margin: 20px 20px 15px 40px;
}
.login-label {
	text-align: left;
	font-family: 'Play', sans-serif;	
	font-size: 16pt;
	margin-bottom: 10px;
}
.login-field input {
	width: 300px;
	height: 30px;
	font-size: 14pt;
	margin: auto;
	background-color: #acbec5;
	border: 1px #344154 solid;
	border-radius: 5px;
	padding: 5px;
	font-family: 'Play', sans-serif;
	font-size: 14pt;
}


.login-field input:focus {
	box-shadow: 0px 0px 5px 2px rgba(255,255,255,1) inset;
}
.login-button {
	border: 1px #323d50 solid;
	border-radius: 5px;
	background-color: #232637;
	box-shadow: 
	  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
	  inset 0 1px 1px rgba(255,255,255,0.8);
	padding: 10px;
	width: 290px;
	height: 20px;
	text-decoration: none;
	color: #FFF;
	display: block;
	text-align: center;
	font-family: 'Play', sans-serif;
}
.login-button:hover {
	box-shadow: 0px 0px 5px 2px rgba(255,255,255,0.5) inset;
}
.login-button:active {
	box-shadow: 
	  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
	  inset 0 1px 1px rgba(0,0,0,0.8),
	  0px 0px 5px 2px rgba(255,255,255,0.5) inset;
	padding-left: 12px;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 8px;
	
}

#login-footer {
	margin: 4px 20px 16px 20px;
	text-align: center;
	font-size: 12pt;
	font-family: 'Play', sans-serif;
	
}
#login-footer a {
	text-decoration: none;
	color: #acbec5;
}
#login-outside {
	margin: auto;
	width: 400px;
	padding: 20px;
	padding-left: 100px;
}
#login-outside .login-button {
	background-color: #526079 !IMPORTANT;
	line-height: 50px !IMPORTANT;
	height: 50px !IMPORTANT;
	font-size: 16pt;
}

#register-box {
	border: 1px #111 solid;
	border-radius: 15px;
	margin: 30px auto auto auto;
	width: 550px;
	background-color: rgba(75,86,123,0.4); 
	box-shadow: 2px 2px 10px #000;
}
#register-box h3 {
	text-align: center;
	font-family: 'Play', sans-serif;
	font-size: 22pt;	
	font-weight: normal;
}
#register-box p {
   display: block;
   margin: 10px;
}
#register-box br {
   display: block;
   margin: 10px 0;
}
#register-header {
	background-color: rgba(0,0,0,0.4); 
	padding: 10px;
	border-radius: 10px;	
	margin: 3px;
	font-size: 20pt;
	font-weight: 700;
	letter-spacing: 1px;
	text-align: center;
	font-family: 'Play', sans-serif;
}

.register-set {
	margin: 10px 20px 5px 40px;
}
.register-set input[type=submit] {
	border: 1px #323d50 solid;
	border-radius: 5px;
	background-color: #232637;
	box-shadow: 
	  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
	  inset 0 1px 1px rgba(255,255,255,0.8);

	width: 290px;
	height: 50px;
	text-decoration: none;
	color: #FFF;
	display: block;
	text-align: center;
	font-family: 'Play', sans-serif;
	font-size: 14pt;	
	cursor: pointer;
}
.register-set input[type=submit]:hover {
	box-shadow: 0px 0px 5px 2px rgba(255,255,255,0.5) inset;
}
.register-label {
	text-align: left;
	font-family: 'Play', sans-serif;	
	font-size: 14pt;
	margin-bottom: 5px;
}
.register-field input {
	width: 450px;
	height: 25px;
	font-size: 14pt;
	margin: auto;
	background-color: #acbec5;
	border: 1px #344154 solid;
	border-radius: 5px;
	padding: 5px;
	font-family: 'Play', sans-serif;
	font-size: 14pt;
}
.register-field input:focus {
	box-shadow: 0px 0px 5px 2px rgba(255,255,255,1) inset;
}
.register-field-err {
	box-shadow: 0px 0px 5px 5px rgba(255,0,0,0.5) inset;
}
.register-error {
	color: #FC0;
	font-weight: bold;
	font-family: 'Play', sans-serif;
	font-size: 12pt;
	padding-left: 10px;
}
.register-field textarea {
	width: 450px;
	height: 200px;
	font-size: 14pt;
	margin: auto;
	background-color: #acbec5;
	border: 1px #344154 solid;
	border-radius: 5px;
	padding: 5px;
	font-family: 'Play', sans-serif;
	font-size: 14pt;	
}
.register-field textarea:focus {
	box-shadow: 0px 0px 5px 2px rgba(255,255,255,1) inset;
}
#register-outside {
	margin: auto;
	width: 500px;
	padding: 20px;
	padding-left: 40px;
}
#register-outside .login-button {
	background-color: #526079 !IMPORTANT;
	line-height: 50px !IMPORTANT;
	height: 50px !IMPORTANT;
	font-size: 16pt;
	margin: auto;
}
.web-form {
	border-radius: 5px;
	background-color: #DDD;
	padding: 10px;
	max-width: 600px;
	margin: 10px;
}
.form-provided {
	width: 450px;
	border: 1px #AAA solid;
	background-color: #CCC;
	border-radius: 5px;
	padding: 5px;
	font-size: 14pt;
	height: 25px;
	cursor: default;
}
.contact-error {
	color: #F00;
	font-weight: bold;
	font-family: 'Play', sans-serif;
	font-size: 12pt;
	padding-left: 10px;
}
.success-box {
	border: 1px #080 solid;
	border-radius: 5px;
	padding: 10px;
	margin: 5px;
	color: #080;
	background-color: rgba(0,150,0,0.3);
}
.error-box {
	border: 1px #900 solid;
	border-radius: 5px;
	padding: 10px;
	margin: 5px;
	color: #F00;
	background-color: rgba(255,0,0,0.5);
}
::-moz-selection {
   background-color: #000;
   color: #FFF;
}

/* Works in Safari */
::selection {
   background-color: #000;
   color: #FFF;
}
.captcha-white  {
	color: #000 !IMPORTANT;
	background-color: #FFF !IMPORTANT;		
	margin-left: 0 !IMPORTANT;
}
.captcha-white * {
	color: #000 !IMPORTANT;
	background-color: #FFF !IMPORTANT;		
}
.captcha-white a {
	color: #000 !IMPORTANT;	
	font-size: 8pt;
}
#captcha {
	color: #FFF;
	background-color: #000;
	width: 400px;
	margin-left: 12px;
}
#captcha * {
	color: #FFF;
	background-color: #000;	
}
#captcha a {
	color: #FFF;
	font-size: 8pt;
}

.account-area {
	width: 1000px;
	margin: auto;
	/* margin-bottom: -10px; */
	border-radius: 0 0 10px 10px;
	padding: 20px;
	background-color: #000;
	text-align: left;
	top: 24px;
	position : relative;
}
.account-area h3 {
	text-align: left;
}
.account-header {
	min-height: 50px;
	font-size: 22pt;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
}
.account-body {
	background-color: #FFF;
	border-radius: 0 0 5px 5px;
	color: #000;
	padding: 10px;
	overflow: hidden;
	
}
.account-body  p{
	margin-bottom: 10px;
}
.account-body a {
	color: #048;
}
.account-body div {
	margin-top: 5px;
	margin-bottom: 5px;
}
.account-body h2 {
	font-size: 20pt;
	font-weight: bold;
	margin:0;
	padding:0;
	margin-bottom: 10px;
}
.right-column {
	float: right;
	width: 200px;
}
.left-column {
	margin-right: 215px;
}

.game-tiles {
	margin: auto;
	padding: 20px;
	position: relative;
}
.game-tile {
	display: block;
	margin: auto;
	margin-left: 70px;
	border: 1px #000 solid;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #000;
	width: 450px;
	height: 153px;
	position: relative;
}
.game-tile-a {
	display: block;	
	width: 450px;
	height: 153px;	
	border-radius: 5px;
}
.game-tile-rpglegend {
	background-image: url('/images/rpglegendbanner.png');
}
.game-tile-a:hover {
	box-shadow: 2px 2px 12px #FFF inset;
}

.button-buttons {
	position: absolute;
	top: 0;
	right: -138px;
	width: 130px;
	height: 153px;
}
.button-buttons a {
	display: inline-block;
	text-decoration: none;
	border: 1px #000 solid;
	width: 130px;
	padding: 10px;
	margin-bottom: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #000;
	font-weight: bold;
}
.button-buttons a:active {
	position: relative;
	left: 2px;
	top: 2px;
	box-shadow: 1px 1px 2px #000;
}

.button-button-normal {
	background: #959595; /* Old browsers */
	background: -moz-linear-gradient(top,  #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(46%,#0d0d0d), color-stop(50%,#010101), color-stop(53%,#0a0a0a), color-stop(76%,#4e4e4e), color-stop(87%,#383838), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=0 ); /* IE6-9 */

	

	color: #FFF !IMPORTANT;	
}
.button-button-normal:hover {
	background: #a2a2a2; /* Old browsers */
	background: -moz-linear-gradient(top,  #a2a2a2 0%, #adadad 13%, #b6b6b6 24%, #9b9b9b 47%, #979797 50%, #9c9c9c 54%, #d4d4d4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2a2a2), color-stop(13%,#adadad), color-stop(24%,#b6b6b6), color-stop(47%,#9b9b9b), color-stop(50%,#979797), color-stop(54%,#9c9c9c), color-stop(100%,#d4d4d4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a2a2a2 0%,#adadad 13%,#b6b6b6 24%,#9b9b9b 47%,#979797 50%,#9c9c9c 54%,#d4d4d4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a2a2a2 0%,#adadad 13%,#b6b6b6 24%,#9b9b9b 47%,#979797 50%,#9c9c9c 54%,#d4d4d4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a2a2a2 0%,#adadad 13%,#b6b6b6 24%,#9b9b9b 47%,#979797 50%,#9c9c9c 54%,#d4d4d4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a2a2a2 0%,#adadad 13%,#b6b6b6 24%,#9b9b9b 47%,#979797 50%,#9c9c9c 54%,#d4d4d4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a2a2', endColorstr='#d4d4d4',GradientType=0 ); /* IE6-9 */
	color: #000 !IMPORTANT;	
}
.button-button-normal:active {
	box-shadow: 2px 2px 12px #FFF inset;
}
.button-button-play  {
background: #62c913; /* Old browsers */
background: -moz-linear-gradient(top,  #62c913 0%, #377b07 50%, #62c913 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62c913), color-stop(50%,#377b07), color-stop(100%,#62c913)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #62c913 0%,#377b07 50%,#62c913 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #62c913 0%,#377b07 50%,#62c913 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #62c913 0%,#377b07 50%,#62c913 100%); /* IE10+ */
background: linear-gradient(to bottom,  #62c913 0%,#377b07 50%,#62c913 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62c913', endColorstr='#62c913',GradientType=0 ); /* IE6-9 */
border: 1px #060 solid !IMPORTANT;
color: #FFF !IMPORTANT;
}
.button-button-play:hover {
background: #b4e391; /* Old browsers */
background: -moz-linear-gradient(top,  #b4e391 0%, #61c419 50%, #b4e391 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4e391), color-stop(50%,#61c419), color-stop(100%,#b4e391)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 ); /* IE6-9 */
border: 1px #0A0 solid !IMPORTANT;
	color: #000 !IMPORTANT;	
}
.button-button-play:active {
	box-shadow: 2px 2px 12px #FFF inset;
}
.pxg-banner {
	background-image: url('/images/pxg_topbanner.png');
	background-repeat: no-repeat;
}

.rpglegend-banner {
	background-image: url('/images/rpglegend_topbg.png');
	background-repeat: no-repeat;

}
.rpglegend-banner .logo {
	background-image: url('/images/banner_logo_small_white.png');
	background-repeat: no-repeat;
	width: 216px;
	height: 60px;
	position: absolute;
	left: 10px;
	top: 5px;
}
.game-banner {
	height: 110px;
	border-radius: 5px 5px 0 0;
	position: relative;
}
.game-banner ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 5px;
}
.game-banner li {
	display: inline-block;
	margin-right: 5px;
}
.game-banner a {
	display: block;
	border: 1px #000 solid;
	border-radius: 5px 5px 0 0 ;
	padding: 10px 20px ;
	text-decoration: none;
	background-color: #000;
	color: #FFF;
	font-weight: bold;
}
.game-banner a:hover{
	color: #000;
	background: rgba(255,255,255,0.5);
}
.game-banner a:active {
	position: relative;
	top: 2px;
	padding-bottom: 8px;
}
.play-tab {
	background: #90d41c; /* Old browsers */
	background: -moz-linear-gradient(top,  #90d41c 0%, #96de22 50%, #73b20e 51%, #6da806 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90d41c), color-stop(50%,#96de22), color-stop(51%,#73b20e), color-stop(100%,#6da806)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #90d41c 0%,#96de22 50%,#73b20e 51%,#6da806 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #90d41c 0%,#96de22 50%,#73b20e 51%,#6da806 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #90d41c 0%,#96de22 50%,#73b20e 51%,#6da806 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #90d41c 0%,#96de22 50%,#73b20e 51%,#6da806 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90d41c', endColorstr='#6da806',GradientType=0 ); /* IE6-9 */
	border: 1px #6aa800 solid !IMPORTANT;
	color: #000 !IMPORTANT;
}
.play-tab:hover {
	
	
}
.tab-left {
	position: absolute;
	bottom: 0px ;
	left: 20px;
	font-size: 10pt;
}
a.tab-left:active {
	position: absolute !IMPORTANT;
	top: auto !IMPORTANT;
	bottom: 0 !IMPORTANT;
	left: 20px !IMPORTANT;	
}
.active-tab {
	background: #FFF !IMPORTANT;
	border-bottom: 1px #FFF solid !IMPORTANT;
	color: #000 !IMPORTANT;
}

.start-game-button {
	border-radius: 5px;	
	box-shadow: 2px 2px 5px #000;
	font-size: 20px !IMPORTANT;
	font-weight: bold;
	padding: 15px;
	display: block;

	text-decoration: none;
	font-family: sans-serif;
	text-align: center;
	
	margin-bottom: 10px;		
}
.start-game-button span {
	display: block;
	margin-top: 4px;
	font-size: 8pt !IMPORTANT;
}
.start-game-button:hover {
	box-shadow: 2px 2px 5px #000 , 0px 0px 10px #FFF inset !IMPORTANT;
}

.start-game-button-disable {
	border: 1px #555 solid;

background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
color: #999 !IMPORTANT;

	cursor: not-allowed;
}
.start-game-button-disable span {
	color: #444 !IMPORTANT;
}
.start-game-button-green {
	border: 1px #007700 solid !IMPORTANT;
	background: #b4ddb4; /* Old browsers */
	background: -moz-linear-gradient(top,  #b4ddb4 0%, #83c783 7%, #52b152 13%, #008a00 88%, #005700 94%, #002400 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4ddb4), color-stop(7%,#83c783), color-stop(13%,#52b152), color-stop(88%,#008a00), color-stop(94%,#005700), color-stop(100%,#002400)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b4ddb4 0%,#83c783 7%,#52b152 13%,#008a00 88%,#005700 94%,#002400 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b4ddb4 0%,#83c783 7%,#52b152 13%,#008a00 88%,#005700 94%,#002400 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b4ddb4 0%,#83c783 7%,#52b152 13%,#008a00 88%,#005700 94%,#002400 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b4ddb4 0%,#83c783 7%,#52b152 13%,#008a00 88%,#005700 94%,#002400 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 ); /* IE6-9 */

	color: #FFF !IMPORTANT;
}

.start-game-button-green:hover {
	background: #002400; /* Old browsers */
	background: -moz-linear-gradient(top,  #002400 0%, #005700 6%, #008a00 12%, #52b152 87%, #83c783 93%, #b4ddb4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#002400), color-stop(6%,#005700), color-stop(12%,#008a00), color-stop(87%,#52b152), color-stop(93%,#83c783), color-stop(100%,#b4ddb4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #002400 0%,#005700 6%,#008a00 12%,#52b152 87%,#83c783 93%,#b4ddb4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #002400 0%,#005700 6%,#008a00 12%,#52b152 87%,#83c783 93%,#b4ddb4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #002400 0%,#005700 6%,#008a00 12%,#52b152 87%,#83c783 93%,#b4ddb4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #002400 0%,#005700 6%,#008a00 12%,#52b152 87%,#83c783 93%,#b4ddb4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002400', endColorstr='#b4ddb4',GradientType=0 ); /* IE6-9 */

}


@-webkit-keyframes AnimationName {
	0%{background-position:52% 0%}
	50%{background-position:49% 100%}
	100%{background-position:52% 0%}
}
@-moz-keyframes AnimationName {
	0%{background-position:52% 0%}
	50%{background-position:49% 100%}
	100%{background-position:52% 0%}
}
@-o-keyframes AnimationName {
	0%{background-position:52% 0%}
	50%{background-position:49% 100%}
	100%{background-position:52% 0%}
}
@keyframes AnimationName {
	0%{background-position:52% 0%}
	50%{background-position:49% 100%}
	100%{background-position:52% 0%}
}	

.announcement-box {
	border-radius: 5px;
	background-color: rgba(255,0,0,0.3);
	padding: 17px;
	margin-bottom: 10px;
	height: 42px;
	display: table-cell;
	vertical-align: middle;
	width: 800px;
	border-spacing: 2px;
	background-image: url('/images/exclamation.png');
	background-repeat: no-repeat;
	background-position: 20px 31px;
	padding-left: 45px;
}
.beta-box {
	border-radius: 5px;
	background-color: rgba(155,255,255,0.3);
	padding: 17px;
	margin-bottom: 10px;
	height: 42px;
	vertical-align: middle;
	width: 800px;
	display: table-cell;
	background-image: url('/account/images/controller.png');
	background-repeat: no-repeat;
	background-position: 20px 31px;
	padding-left: 45px;	
}
.spacer-box {
	height: 1px;
	margin-top: -2px;
}
.news-area {
	padding: 2px;
}
.news-area h3 {
	font-size: 20pt;
	font-weight: bold;
	margin: 0;
	margin-bottom: 10px;
	text-align: left;
}
.news-area div {
	margin-bottom: 10px;
}

.side-menu {
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 5px;
	background-color: #CCC;
}
.side-menu ul {
	margin: 0;
	margin-top: 5px;
	padding: 0;
	list-style: none;
}
.side-menu li {
	margin: 0;
	padding: 0;
	margin-left: 5px;
	margin-bottom: 5px;
}
.side-menu  a {
	color: #069;
	font-size: 12pt;
}
.side-menu li:before {
    content: "• ";
    color: #AAA;
	font-size: 12pt;
}
.game-screens-preview {
	overflow: hidden;
}
.game-screens-preview img {
	width: 300px;
	max-height: 190px;
	border: 2px #000 solid;
	margin: 10px;
	float: left;
}

.check-note {
	color: #999;
	font-size: 12pt;
	margin: 0 0 10px 24px !IMPORTANT;
}

.acc-status {
	border-radius: 5px;
	padding: 10px;
	font-size: 12pt;
	font-family: sans-serif !IMPORTANT;
	position: relative;
	font-size: 10pt;
}
.acc-status a {
	position: absolute;
	right: 5px;
	top: 5px;
	border: 1px #999 solid;
	border-radius: 5px;
	padding: 2px 5px 2px 5px;
	background-color: #CCC;
	text-decoration: none;
	color: #333;
}
.acc-status a:hover {
	background-color: #FFF;
	border: 1px #AAA solid;
	color: #000;
}
.acc-status a:active {
	top: 6px;
	right: 4px;
}
.acc-status span {
	white-space: nowrap;
}
.acc-status img {
	position: relative;
	top: 2px;
}
.acc-status b {
	position: relative;
	top: -1px;
}
.acc-status div {
	
	text-align: center;
}
.acc-status-red {
	background-color: rgba(255,0,0,0.3);
}
.acc-status-green {
	background-color: rgba(0,155,0,0.3);
}
.acc-status-gray {
	background-color: rgba(99,99,88,0.4);
}
.acc-status-orange {
	background-color: rgba(255,100,0,0.5);
}
.acc-status-baige {
	background-color: rgba(255,155,0,0.3);
}
.form-tile {
	float: left;
	margin: 2px;
	padding: 5px;
	background-color: #CCC;
	border-radius: 5px;	
	font-size: 10pt;
	font-family: sans-serif;
	min-height: 100px;
	min-width: 171px;
}
.form-tile form {
	padding: 5px;
	line-height: 18pt;
}
.form-tile b {
	display: block;
}
.form-tile input[type=submit] {
	margin-top: 5px;
}
.form-tile label {
	border-bottom: 1px dashed #000;
}
.form-tile table {
	width: 100%;
}
.form-tile td {
	background-color: #DDD;
	padding: 5px;
	border-radius: 5px;
}
.form-tile th {
	padding: 5px;
	text-align: right;
	font-weight: normal;
	background-color: #BBB;
	border-radius: 5px;
}
.form-tile  img {
	position: relative;
	top: 3px;
}
.group-spans span {
	background-color: rgba(155,155,155,0.3);
	border-radius: 5px;
	padding: 2px 5px 2px 5px;
	border: 1px rgba(55,55,55,0.1) solid;
	margin-right: 5px;
}
.icon_tiles {
	overflow: hidden;
	padding: 2px;
}
.icon_tiles a {
	display: block;
	float: left;
	margin: 10px;
	width: 160px;
	height: 190px;
	text-align: center;
	padding: 5px;
	border-radius: 10px;
	text-decoration: none;
}
.icon_tiles a:hover {
	background-color: #C1C1C1;
}
.icon_tiles a:active {
	position: relative;
	top: 2px;
	left: 2px;
}
.icon_tiles img {
	margin: auto;
	background-color: #CCC;
	border-radius: 10px;
	padding: 5px;
}
.icon_tiles span {
	display: block;
	width: 160px;
	text-align: center;
}
.buglog_messages {
	width: 700px;
	font-family: sans-serif !IMPORTANT;
	font-size: 10pt !IMPORTANT;
}
.buglog_message  {
	border: 1px #999 solid;
	border-radius: 5px;
	padding: 5px 15px;
	margin-bottom: 5px;
	margin-left: 20px;
	background-color: #CCC;
	width: 650px;
	font-family: sans-serif !IMPORTANT;
	font-size: 10pt !IMPORTANT;	
}
.buglog_message td {
	background-color: #FFF;
	border-radius: 5px;
	padding: 5px;	
}
.buglog_message th {
	text-align: right !IMPORTANT;
	padding: 5px;	
}
.buglog_message div {
	background-color: #FFF;
	border-radius: 5px;
	padding: 5px;
}
pre {
	margin: 0 !IMPORTANT;
	padding: 0;
	font-family: sans-serif;
	font-size: 10pt;
	width:100%; 
	overflow:auto;
}